@CHARSET "ISO-8859-1";
#intro
{
	box-shadow:0 0 0 2px #F2F7FB;
}
#news
{
	box-shadow:0 0 0 2px #F2F7FB;
	 margin-top: 2px;
}
#home-page-content #news h2
{	
	background-image: url("../images/bayside-fire-news.png");
	background-repeat: no-repeat;
	background-position:1px top;
	padding-left: 80px;
	margin: 0px;
	font-weight: normal;
	font-size: 160%;
	min-height: 53px;
	padding-top:8px;
	border-bottom:1px solid #A8AAAD;
	padding-bottom:17px;
	color:#F1592A;
}
#home-page-content #news .news-item
{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */		
}
#home-page-content #news
{
	padding: 0px;
}
#home-page-content .news-item
{
	padding: 10px;
}
#home-page-content .news-item h3
{
	min-height:33px;
}
#home-page-content div.columns
{
	padding: 0px;
}
#slideshow
{
	width:1000px;
	height:400px;
	z-index: 0;
	margin-top: -11px;
}
#slideshow img
{
	width:1000px;
	height:400px;
}
#home-scrolling-banner
{
	z-index: -10;
}
#home-scrolling-banner div.columns
{
	padding: 0px;
}
#intro p
{
	padding: 10px 20px 0px 40px !important
}
#intro img
{
}
